<template>
  <div>
    <Note
    v-for="(note, index) in notes"
    :key="index"
    :note="note"></Note>
  </div>
</template>

<script>
import Note from 'src/components/note'

export default {
  name: 'NoteList',
  components: {
    Note
  },
  props: ['notes'],
  data () {
    return {
    }
  }
}
</script>

<style lang='stylus'>
</style>